{
  "Name": "Name",
  "NameError": "I am sure you must have a name!",
  "Email": "Email address",
  "PhoneNo": "Phone No",
  "Password": "Password",
  "Bio": "Enter bio",
  "TermsConditions": "I agree to terms and conditions.",
  "Submit": "Submit"
}
